<?php
/*

  osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Free Checkout');
define('NAVBAR_TITLE_2', 'Success');

define('HEADING_TITLE', 'Free Trial - %s');

define('TEXT_SUCCESS', 'The subscription has been successfully processed! You are subscribed for %s days');
define('TEXT_THANKS_FOR_SHOPPING', 'Thanks for shopping with '.STORE_NAME.' online!');

define('IMAGE_BUTTON_CONTINUE','Continue');
?>
